#!/bin/bash
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/rs_configs/authority_config.rdf> INTO <http://www.researchspace.org/resource/system/vocab/authority_manager_config_types>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/rs_configs/fieldCategories.rdf> INTO <http://www.researchspace.org/resource/system/FieldCategories>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/rs_configs/metadata.rdf> INTO <http://metadata.lincsproject.ca>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/rs_configs/permissions.rdf> INTO <http://permissions.lincsproject.ca>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/adarchive.ttl> INTO <http://graph.lincsproject.ca/adarchive>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/usaskart.ttl> INTO <http://graph.lincsproject.ca/usaskart>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/yellow1890s.ttl> INTO <http://graph.lincsproject.ca/yellowNineties>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/bibliography.ttl> INTO <http://graph.lincsproject.ca/orlando>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/biography.ttl> INTO <http://graph.lincsproject.ca/orlando>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/anthologia_palatina.ttl> INTO <http://graph.lincsproject.ca/anthologiaPalatina>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/cwrc/vocabs/cwrc-2022-05-31.ttl> INTO <http://vocab.lincsproject.ca/cwrc>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/cwrc/vocabs/genre-2022-05-31.ttl> INTO <http://vocab.lincsproject.ca/genre>"
curl -X POST "https://rs.stage.lincsproject.ca/sparql" -u admin:admin --data-urlencode "update=LOAD <https://aux.lincsproject.ca/public/converted_data/cwrc/vocabs/ii-2022-05-31.ttl> INTO <http://vocab.lincsproject.ca/ii>"
